Robert Hicks wrote:
Mark, Jonathan (Integic) wrote:
I prefer to do all of my Python development in Python 2.5. Is there any word on when Zope 3 will support the current version of Python?

Read the other replies and it translates "not any time soon".  : )

This may be true for some definition of "soon". However, we're very happy that a student has applied for a GSoC project dealing with this issue. So hopefully after this summer (~August) Python 2.5 will be supported.

Note that unless you're on Windows, this isn't really a big problem. Sure, Python 2.5 has a few nice additions, but Python 2.4 ain't that bad and can be installed right next to any other Python version.

-- -- Professional Zope documentation and training

Zope3-users mailing list

Reply via email to